<div class="updateQuantity">
  <button mat-stroked-button (click)="removeFromCart()">-</button>
  <div class="quantity">{{ shoppingCart?.getQuantity(product) }} in cart</div>
  <button mat-stroked-button (click)="addToCart()">+</button>
</div>
